import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useTotalReport = defineStore('totalReport', () => {
    const totalMin = ref(1)
    const totalMax = ref(1)
    const setDataMin = (value: any) => {
        totalMin.value = value
    }
    const getDataMin = () => {
        return totalMin.value
    }
    const setDataMax = (value: any) => {
        totalMax.value = value
    }
    const getDataMax = () => {
        return totalMax.value
    }
    return {
        setDataMin,
        getDataMin,
        setDataMax,
        getDataMax,
    }
})